{ moduleFunctions }:
let
  inherit (moduleFunctions.instancesFunctions)
    sslPath
    sopsPath
    secretPath
    ;

  label = "Acme";
  name = "acme";
in
{
  label = label;
  name = name;
  paths = {
    path0 = sslPath;
  };
  secretPaths = {
    path0 = secretPath;
  };
  sops = {
    path0 = "${sopsPath}/${name}";
  };
}
